Bug 2095303 - Please branch and build centos-packager in epel9
Summary: Please branch and build centos-packager in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: centos-packager
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2022-06-09 13:43 UTC by farrotin
Modified: 2022-07-22 17:16 UTC (History)
2 users (show)

Fixed In Version: centos-packager-0.7.0-8.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-22 17:16:20 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description farrotin 2022-06-09 13:43:47 UTC
To be able to easily contribute to CentOS SIGs, one has to install the centos-packager metapkg, that let users download their TLS certs from fasjson.fedoraproject.org and also get the specific koji profile.

Please rebuild it for epel9 (and deps) Thanks !

Comment 1 Davide Cavalca 2022-07-13 05:00:11 UTC
Branch requested:

$ fedpkg request-branch epel9
https://pagure.io/releng/fedora-scm-requests/issue/45719

Comment 2 Fedora Update System 2022-07-13 14:51:09 UTC
FEDORA-EPEL-2022-89a787514e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-89a787514e

Comment 3 Fedora Update System 2022-07-14 02:03:54 UTC
FEDORA-EPEL-2022-89a787514e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-89a787514e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-07-22 17:16:20 UTC
FEDORA-EPEL-2022-89a787514e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.